[INCLUDE: common/materials_carpaint.ini]
[INCLUDE: common/materials_interior.ini]
DisableDev = 1
CarPaintVersionAware = 3
CarPaintMaterial = body_paint, rim

[Material_CarPaint_Metal]
UseMetallicReflections = 1
FresnelMax = 1
FresnelC = 0.23
FlakesK = 3.5
ClearCoatThickness = 0.03
ColoredSpecular = 1.4
AmbientSpecular = 0.4
BrightnessAdjustment = 0

[Material_Carbon]
Materials = CARBON_INT
DetailScale = 800
Brightness = 0.9
ClearCoatF0 = 0.02
DetailNormalPBRFormat = 1
Materials = CARBON_INT
PROP_...= fresnelC,6.7
ApplyTilingFix = 0

[Material_Metal_v2]
Materials = metal_brushed_mfd 
BrightnessAdjustment = 0.11
DetailScale = 50
Metalness = 0.8
Reflectance = 0.8
LocalReflectionsSharpness = 0.11
ApplyTilingFix=1
DetailNormalBlend= 3

[Material_Velvet_v2]
Materials =Fabric
BrightnessAdjustment = 0.38
Reflectance = 0.9
DetailNormalBlend = 1.3
LocalReflectionsForce = 1
DetailScale = 18













